# Gimp.floating_sel_anchor

    @accepts(Gimp.Layer)
    @returns(bool)
    def floating_sel_anchor(floating_sel):
        # Python wrapper for gimp_floating_sel_anchor()

Anchor the specified floating selection to its associated drawable.

This procedure anchors the floating selection to its associated drawable. This is similar to merging with a merge type of ClipToBottomLayer. The floating selection layer is no longer valid after this operation.

floating_sel

  The floating selection.

Returns